ASC-PL(1)

NAME
asc-pl - produce Plot3 instructions from ASCII representation

SYNOPSIS
asc-pl [file.asc [unix_plot]]

DESCRIPTION
Reads a stream of ASCII data representing Plot3 instructions and converts it to plot3(5) format. Asc-pl reads from standard input and writes to standard output if file names are not supplied.

The input should consist of lines of the form
    c arg arg ...
where c is one of the single-character Plot3 command names, and it is followed by white-space-separated arguments of appropriate number and types for that command. Optional white space and lines beginning with the comment character `#' are ignored.

SEE ALSO
pl-asc(1), pl-pl(1), plrot(1), pl-fb(1), libplot3(3), plot3(5)

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.